Bug 484071 - xfce4 on F10 : attempts to use display settings from menu does nothing
xfce4 on F10 : attempts to use display settings from menu does nothing
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: xfce4-settings (Show other bugs)
10
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-04 11:28 EST by feddy
Modified: 2009-06-14 01:38 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-14 01:38:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description feddy 2009-02-04 11:28:24 EST
Description of problem: display settings fails to show from xfce menu but does work by selecting from main settings manager.


Version-Release number of selected component (if applicable):


How reproducible: always


Steps to Reproduce:
1. install F10-gnome, add xfce4 DM
2. login via gdm select display settings directly from xfce menu
3. nothing, 
  
Actual results: it fails silently. no msg or window opens, nothing.


Expected results: display settings tool to open


Additional info: running the main Settings menu entry and selecting the display tool from the settings manager works correctly.
Comment 1 Kevin Fenzi 2009-02-04 15:23:07 EST
I can't duplicate this here... it works in both places. 

It's really the same exact tool. ;( 

Does: "xfce-setting-show display" in a terminal work?

Are there any errors in ~/.xsession-errors related to this?
Comment 2 Kevin Fenzi 2009-05-11 02:31:35 EDT
Any reply to comment #1?

If I don't hear anything soon I will have to close this with insufficent info.
Comment 3 Christoph Wickert 2009-06-12 21:39:10 EDT
4 Weeks have passed. If your still can reproduce the bug please speak up, otherwise I will close this bug in 2 weeks time from now. Thanks.
Comment 4 feddy 2009-06-12 23:10:19 EDT
OK go ahead and close. 

It was an installation I did for a neighbour and I don't have sufficient access to that machine to follow this up.

There was an issue on F10 installing it as described , maybe it's been cleaned up by and update.

If I can reply to #1 later I'll reopen. Thanks for checking it out.
Comment 5 Kevin Fenzi 2009-06-14 01:38:40 EDT
Thanks. Feel free to re-open or file a new bug if you run into anything...

Note You need to log in before you can comment on or make changes to this bug.